Subject: Re: bug#78928: 30.1; url-queue-retrieve should use the url-request-* variables

From: Eli Zaretskii <[email-masked]>
Date: Sat, 26 Jul 2025 12:20:05 +0300

> From: Rahguzar <[email-masked]>
> Cc: [email-masked]
> Date: Sun, 20 Jul 2025 11:57:06 +0500
> 
> Hi Eli,
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> Date: Mon, 30 Jun 2025 17:19:03 +0500
> >> From:  Rahguzar via "Bug reports for GNU Emacs,
> >>  the Swiss army knife of text editors" <[email-masked]>
> >> 
> >> I am attaching patch with this email.
> >
> > Thanks.  I think this warrants a NEWS entry, no?
> 
> I have attached an updated patch which includes a NEWS entry. I am not
> sure if I did a good job with it so please let me know if changes are
> needed.

Thanks, installed on master, and closing the bug.

the NEWS entry was okay, but please in the future follow our
conventions: heading lines must end with a period, and we leave 2
spaces between sentences.